<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="keywords" content="HTML5 Template" />
<meta name="description" content="Spritju - FAQ" />
<meta name="author" content="zili.ir" />
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
<title>FAQ — Spritju</title>

<!-- Favicon -->
<link rel="shortcut icon" href="images/favicon.ico" />

<!-- font -->
<link  rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat:300,300i,400,500,500i,600,700,800,900|Poppins:200,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900">

<!-- Plugins -->
<link rel="stylesheet" type="text/css" href="css/plugins-css.css" />

<!-- Typography -->
<link rel="stylesheet" type="text/css" href="css/typography.css" />

<!-- Shortcodes -->
<link rel="stylesheet" type="text/css" href="css/shortcodes/shortcodes.css" />

<!-- Style -->
<link rel="stylesheet" type="text/css" href="css/style.css" />

<!-- Responsive -->
<link rel="stylesheet" type="text/css" href="css/responsive.css" />


</head>

<body>

<div class="wrapper">

<!--=================================
 preloader -->

<div id="pre-loader">
    <img src="images/pre-loader/loader-01.svg" alt="">
</div>

<!--=================================
 preloader -->


<!--=================================
 header -->

<header id="header" class="header default">
  <div class="topbar">
  <div class="container">
    <div class="row">
      <div class="col-lg-6 col-md-6 col-sm-6">
        <div class="topbar-call text-left">
          <ul>
            <li><i class="fa fa-envelope-o theme-color"></i> gethelp@webster.com</li>
            <li><i class="fa fa-phone"></i> <a href="tel:7042791249"> <span>+(704) 279-1249 </span> </a> </li>
          </ul>
        </div>
      </div>
      <div class="col-lg-6 col-md-6 col-sm-6">
        <div class="topbar-social text-right">
          <ul>
            <li><a href="#"><span class="ti-facebook"></span></a></li>
            <li><a href="#"><span class="ti-instagram"></span></a></li>
            <li><a href="#"><span class="ti-google"></span></a></li>
            <li><a href="#"><span class="ti-twitter"></span></a></li>
            <li><a href="#"><span class="ti-linkedin"></span></a></li>
            <li><a href="#"><span class="ti-dribbble"></span></a></li>
          </ul>
        </div>
      </div>
     </div>
  </div>
</div>

<!--=================================
 mega menu -->

<div class="menu">
  <!-- menu start -->
   <nav id="menu" class="mega-menu">
    <!-- menu list items container -->
    <section class="menu-list-items">
     <div class="container">
      <div class="row">
       <div class="col-lg-12 col-md-12">
        <!-- menu logo -->
        <ul class="menu-logo">
            <li>
                <a href="index-01.html"><img id="logo_img" src="images/logo.png" alt="logo"> </a>
            </li>
        </ul>
        <!-- menu links -->
        <div class="menu-bar">
         <ul class="menu-links">

         <li><a href="javascript:void(0)">Home <i class="fa fa-angle-down fa-indicator"></i></a>
                <!-- drop down full width -->
                <div class="drop-down grid-col-12">
                    <!--grid row-->
                    <div class="grid-row">
                        <!--grid column 3-->
                        <div class="grid-col-3">
                            <ul>
                              <li><a href="index-01.html">Webster default <span class="label label-warning">default</span> </a></li>
                              <li><a href="index-02.html">Classic Business </a></li>
                              <li><a href="index-03.html">Business Parallax</a></li>
                              <li><a href="index-04.html">Digital Agency </a></li>
                              <li><a href="index-05.html">Corporate </a></li>
                              <li><a href="index-06.html">Modern Business </a></li>
                              <li><a href="index-07.html">Creative Studio </a></li>
                              <li><a href="index-08.html">Creative Agency </a></li>
                              <li><a href="index-09.html">Personal Portfolio/CV </a></li>
                              <li><a href="index-10.html">Freelancer </a></li>
                              <li><a href="index-11.html">Marketing Agency <span class="label label-success">New</span> </a></li>
                              <li><a href="index-personal-dark.html">Personal Dark <span class="label label-success">New</span> </a></li>
                              <li><a href="index-portfolio-02.html">Portfolio Metro</a></li>
                            </ul>
                        </div>
                        <!--grid column 3-->
                        <div class="grid-col-3">
                            <ul>
                              <li><a href="index-portfolio-01.html">Portfolio Masonry</a></li>
                              <li><a href="index-portfolio-03.html">Portfolio Simple  </a></li>
                              <li><a href="index-portfolio-04.html">Portfolio light <span class="label label-success">New</span> </a></li>
                              <li><a href="index-portfolio-05-dark.html">Portfolio dark <span class="label label-success">New</span> </a></li>
                              <li><a href="index-consulting.html">Consulting </a></li>
                              <li><a href="index-construction.html">Construction </a></li>
                              <li><a href="index-gym.html">GYM </a></li>
                              <li><a href="index-medical.html">medical </a></li>
                              <li><a href="index-interior-design.html">Interior design </a></li>
                              <li><a href="index-band.html">Band </a></li>
                              <li><a href="index-cafe.html">Cafe </a></li>
                              <li><a href="index-conference.html">Conference <span class="label label-success">New</span> </a></li>
                              <li><a href="index-blog.html">blog <span class="label label-success">New</span> </a></li>
                            </ul>
                        </div>
                        <!--grid column 3-->
                        <div class="grid-col-3">
                            <ul>
                              <li><a href="index-blog-02.html">blog 02 <span class="label label-success">New</span> </a></li>
                              <li><a href="index-blog-boxed.html">blog boxed <span class="label label-success">New</span> </a></li>
                              <li><a href="index-blog-fashion.html">blog fashion <span class="label label-success">New</span> </a></li>
                              <li><a href="index-blog-video.html">blog video <span class="label label-success">New</span> </a></li>
                              <li><a href="index-magazine.html">Magazine <span class="label label-success">New</span> </a></li>
                              <li><a href="index-magazine-02.html">Magazine 02 <span class="label label-success">New</span> </a></li>
                              <li><a href="index-magazine-03.html">Magazine 03 <span class="label label-success">New</span> </a></li>
                              <li><a href="index-mobile-app.html">Mobile app </a></li>
                              <li><a href="index-christmas-landing.html">Christmas Landing <span class="label label-success">New</span> </a></li>
                              <li><a href="one-page-bg-video.html">one page bg video </a></li>
                              <li><a href="one-page-popup-video.html">one page popup video </a></li>
                              <li><a href="one-page-typer.html">one page typer </a></li>
                              <li><a href="one-page-architecture.html">One page architecture <span class="label label-success">New</span> </a></li>
                            </ul>
                        </div>
                        <!--grid column 3-->
                        <div class="grid-col-3">
                          <ul>
                             <li><a href="one-page-agency.html">One page agency  <span class="label label-success">New</span> </a></li>
                             <li><a href="one-page-movie.html">One page movie <span class="label label-success">New</span> </a></li>
                             <li><a href="one-page-law.html">One page Law <span class="label label-success">New</span> </a></li>
                             <li><a href="one-page-agency-02.html">One page Agency 02 <span class="label label-success">New</span> </a></li>
                             <li><a href="one-page-portfolio-parallax.html">Portfolio parallax <span class="label label-success">New</span> </a></li>
                             <li><a href="one-page-book.html">One page book <span class="label label-success">New</span> </a></li>
                             <li><a href="one-page-fish.html">One page fish <span class="label label-success">New</span> </a></li>
                             <li><a href="one-page-hotel.html">One page hotel <span class="label label-success">New</span> </a></li>
                             <li><a href="one-page-pizza.html">One page pizza <span class="label label-success">New</span> </a></li>
                             <li><a href="one-page-plumber.html">One page plumber <span class="label label-success">New</span> </a></li>
                             <li><a href="one-page-product.html">One page product <span class="label label-success">New</span> </a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </li>

            <li><a href="javascript:void(0)"> Features <i class="fa fa-angle-down fa-indicator"></i></a>
                 <!-- drop down multilevel  -->
                <ul class="drop-down-multilevel">
                    <li><a href="javascript:void(0)">Header<i class="ti-plus fa-indicator"></i></a>
                     <ul class="drop-down-multilevel">

                        <li><a href="header-default.html">default </a></li>

                        <li><a href="javascript:void(0)">Transparent <i class="ti-plus fa-indicator"></i> </a>
                        <!-- drop down second level -->
                        <ul class="drop-down-multilevel">
                           <li><a href="header-transparent.html">transparent </a></li>
                           <li><a href="header-transparent-fullWidth.html">transparent fullWidth </a></li>
                           <li><a href="header-transparent-overlay.html">transparent overlay </a></li>
                           <li><a href="header-transparent-topbar.html">transparent topbar </a></li>
                        </ul>
                      </li>
                      <li><a href="javascript:void(0)">Light <i class="ti-plus fa-indicator"></i> </a>
                        <!-- drop down second level -->
                        <ul class="drop-down-multilevel">
                            <li><a href="header-light.html">light </a></li>
                            <li><a href="header-light-topbar.html">light topbar </a></li>
                        </ul>
                      </li>
                       <li><a href="javascript:void(0)">dark <i class="ti-plus fa-indicator"></i> </a>
                        <!-- drop down second level -->
                        <ul class="drop-down-multilevel">
                            <li><a href="header-dark.html">dark </a></li>
                            <li><a href="header-dark-topbar.html">dark topbar </a></li>
                        </ul>
                      </li>
                      <li><a href="javascript:void(0)">fancy <i class="ti-plus fa-indicator"></i> </a>
                        <!-- drop down second level -->
                        <ul class="drop-down-multilevel">
                            <li><a href="header-fancy.html">fancy </a></li>
                            <li><a href="header-fancy-topbar.html">fancy topbar </a></li>
                        </ul>
                      </li>
                      <li><a href="header-left-menu.html">left menu </a></li>
                      <li><a href="header-fullWidth.html">fullWidth </a></li>
                      <li><a href="header-left-fixed.html">left fixed </a></li>
                      <li><a href="header-logo-center.html">logo center </a></li>
                      <li><a href="header-onepage.html">onepage </a></li>
                      <li><a href="header-vertical-left.html">vertical left </a></li>
                      </ul>
                    </li>
                    <li><a href="javascript:void(0)">Side panel<i class="ti-plus fa-indicator"></i></a>
                     <ul class="drop-down-multilevel">
                        <li><a href="side-panel-3d-rotate-in.html">3d rotate in </a></li>
                        <li><a href="side-panel-3d-rotate-out.html">3d rotate out </a></li>
                        <li><a href="side-panel-delayed-3d-rotate.html">delayed 3d rotate </a></li>
                        <li><a href="side-panel-fall-down.html">fall down </a></li>
                        <li><a href="side-panel-in-on-top.html">in on top </a></li>
                        <li><a href="side-panel-open-door.html">open door </a></li>
                        <li><a href="side-panel-push.html">push </a></li>
                        <li><a href="side-panel-reveal.html">reveal </a></li>
                        <li><a href="side-panel-reverse-slide-out.html">reverse slide out </a></li>
                        <li><a href="side-panel-rotate-pusher.html">rotate pusher </a></li>
                        <li><a href="side-panel-scale-down-pusher.html">scale down pusher </a></li>
                        <li><a href="side-panel-scale-rotate-pusher.html">scale rotate pusher </a></li>
                        <li><a href="side-panel-scale-up.html">scale up </a></li>
                        <li><a href="side-panel-slide-along.html">slide along </a></li>
                      </ul>
                    </li>
                    <li><a href="javascript:void(0)">Login & Signup <span class="label label-success">New</span> <i class="ti-plus fa-indicator"></i></a>
                      <ul class="drop-down-multilevel">
                          <li><a href="javascript:void(0)">Login <i class="ti-plus fa-indicator"></i> </a>
                          <!-- drop down second level -->
                          <ul class="drop-down-multilevel">
                              <li><a href="login-01.html">login 01  </a></li>
                              <li><a href="login-02.html">login 02  </a></li>
                              <li><a href="login-03.html">login 03  </a></li>
                              <li><a href="login-04.html">login 04  </a></li>
                              <li><a href="login-05.html">login 05  </a></li>
                              <li><a href="login-06.html">login 06  </a></li>
                              <li><a href="login-07.html">login 07  </a></li>
                              <li><a href="login-08.html">login 08  </a></li>
                              <li><a href="login-09.html">login 09  </a></li>
                              <li><a href="login-10.html">login 10  </a></li>
                              <li><a href="login-11.html">login 11  </a></li>
                              <li><a href="login-12.html">login 12  </a></li>
                              <li><a href="login-13.html">login 13  </a></li>
                              <li><a href="login-14.html">login 14  </a></li>
                              <li><a href="login-15.html">login 15  </a></li>
                          </ul>
                        </li>
                        <li><a href="javascript:void(0)">Signup <i class="ti-plus fa-indicator"></i> </a>
                          <!-- drop down second level -->
                          <ul class="drop-down-multilevel">
                              <li><a href="signup-01.html">signup 01  </a></li>
                              <li><a href="signup-02.html">signup 02  </a></li>
                              <li><a href="signup-03.html">signup 03  </a></li>
                              <li><a href="signup-04.html">signup 04  </a></li>
                              <li><a href="signup-05.html">signup 05  </a></li>
                              <li><a href="signup-06.html">signup 06  </a></li>
                              <li><a href="signup-07.html">signup 07  </a></li>
                              <li><a href="signup-08.html">signup 08  </a></li>
                              <li><a href="signup-09.html">signup 09  </a></li>
                              <li><a href="signup-10.html">signup 10  </a></li>
                              <li><a href="signup-11.html">signup 11  </a></li>
                              <li><a href="signup-12.html">signup 12  </a></li>
                              <li><a href="signup-13.html">signup 13  </a></li>
                              <li><a href="signup-14.html">signup 14  </a></li>
                              <li><a href="signup-15.html">signup 15  </a></li>
                          </ul>
                        </li>
                        <li><a href="login-and-signup.html">login and signup </a></li>
                        <li><a href="login-and-signup-02.html">login and signup 02 </a></li>
                        <li><a href="register-01.html">register 01 </a></li>
                        <li><a href="register-02.html">register 02 </a></li>
                      </ul>
                    </li>
                    <li><a href="javascript:void(0)">Page title<i class="ti-plus fa-indicator"></i></a>
                     <ul class="drop-down-multilevel">
                        <li><a href="page-title.html">Default title </a></li>
                        <li><a href="page-title-center.html"> Title center </a></li>
                        <li><a href="page-title-right.html"> Title right </a></li>
                        <li><a href="page-title-small.html"> Title small </a></li>
                        <li><a href="page-title-dark-bg.html"> Title dark-bg </a></li>
                        <li><a href="page-title-light-bg.html"> Title light-bg </a></li>
                        <li><a href="page-title-patten.html"> Title patten </a></li>
                        <li><a href="page-title-parallax.html"> Title parallax </a></li>
                        <li><a href="page-title-html-video.html"> Title html video </a></li>
                        <li><a href="page-title-vimeo-video.html"> Title vimeo video </a></li>
                        <li><a href="page-title-youtube-video.html"> Title youtube video </a></li>
                        <li><a href="page-title-light-overlay.html"> Title light overlay <span class="label label-success">New</span> </a> </li>
                      </ul>
                    </li>

                    <li><a href="javascript:void(0)">Coming soon  <span class="label label-success">New</span> <i class="ti-plus fa-indicator"></i></a>
                     <ul class="drop-down-multilevel">
                        <li><a href="coming-soon-01.html">Coming soon 01  </a></li>
                        <li><a href="coming-soon-02.html">Coming soon 02  </a></li>
                        <li><a href="coming-soon-03.html">Coming soon 03  </a></li>
                        <li><a href="coming-soon-04.html">Coming soon 04 </a></li>
                        <li><a href="coming-soon-04.html">Coming soon 04 </a></li>
                        <li><a href="coming-soon-05.html">Coming soon 05 </a></li>
                        <li><a href="coming-soon-06.html">Coming soon 06 </a></li>
                        <li><a href="coming-soon-07.html">Coming soon 07 </a></li>
                        <li><a href="coming-soon-08.html">Coming soon 08 </a></li>
                        <li><a href="coming-soon-09.html">Coming soon 09 </a></li>
                        <li><a href="coming-soon-10.html">Coming soon 10 </a></li>
                        <li><a href="coming-soon-11.html">Coming soon 11 </a></li>
                        <li><a href="coming-soon-12.html">Coming soon 12 </a></li>
                      </ul>
                    </li>
                    <li><a href="javascript:void(0)">Error 404 <span class="label label-success">New</span> <i class="ti-plus fa-indicator"></i></a>
                     <ul class="drop-down-multilevel">
                        <li><a href="error-404-01.html">error 404 01 </a></li>
                        <li><a href="error-404-02.html">error 404 02 </a></li>
                        <li><a href="error-404-03.html">error 404 03 </a></li>
                        <li><a href="error-404-04.html">error 404 04 </a></li>
                        <li><a href="error-404-05.html">error 404 05 </a></li>
                        <li><a href="error-404-06.html">error 404 06 </a></li>
                        <li><a href="error-404-07.html">error 404 07 </a></li>
                        <li><a href="error-404-08.html">error 404 08 </a></li>
                        <li><a href="error-404-09.html">error 404 09 </a></li>
                      </ul>
                    </li>
                    <li><a href="javascript:void(0)">Modal onload<i class="ti-plus fa-indicator"></i></a>
                     <ul class="drop-down-multilevel">
                        <li><a href="modal-onload-login.html">login </a></li>
                        <li><a href="modal-onload-register.html">register </a></li>
                        <li><a href="modal-onload-shop.html">shop </a></li>
                        <li><a href="modal-onload-subscribe.html">subscribe </a></li>
                        <li><a href="modal-onload-text.html">text </a></li>
                        <li><a href="modal-onload-video.html">video </a></li>
                      </ul>
                    </li>

                    <li><a href="javascript:void(0)">Footer<i class="ti-plus fa-indicator"></i></a>
                     <ul class="drop-down-multilevel">
                        <li><a href="footer-01.html">footer 01 </a></li>
                        <li><a href="footer-02.html">footer 02 </a></li>
                        <li><a href="footer-03.html">footer 03 </a></li>
                        <li><a href="footer-04.html">footer 04 </a></li>
                        <li><a href="footer-05.html">footer 05 </a></li>
                        <li><a href="footer-06.html">footer 06 </a></li>
                        <li><a href="footer-07.html">footer 07 </a></li>
                        <li><a href="footer-08.html">footer 08 </a></li>
                      </ul>
                    </li>
                    <li><a href="javascript:void(0)">Contact us<i class="ti-plus fa-indicator"></i></a>
                     <ul class="drop-down-multilevel">
                        <li><a href="contact-01.html">Contact 01 </a></li>
                        <li><a href="contact-02.html">Contact 02 </a></li>
                        <li><a href="contact-03.html">Contact 03 </a></li>
                      </ul>
                    </li>
                    <li><a href="pre-loader.html">Pre loader </a></li>
                </ul>
            </li>
            <li class="active"><a href="javascript:void(0)">Pages <i class="fa fa-angle-down fa-indicator"></i></a>
                <!-- drop down full width -->
                <div class="drop-down grid-col-12">
                    <!--grid row-->
                    <div class="grid-row">
                        <!--grid column 3-->
                        <div class="grid-col-3">
                            <ul>
                              <li><a href="about-01.html">About 01</a></li>
                              <li><a href="about-02.html">About 02</a></li>
                              <li><a href="about-03.html">About 03</a></li>
                              <li><a href="about-04.html">About 04 <span class="label label-success">New</span> </a></li>
                              <li><a href="about-05.html">About 05 <span class="label label-success">New</span> </a></li>
                              <li><a href="about-06.html">About 06 <span class="label label-success">New</span> </a></li>
                              <li><a href="about-me.html">About me</a></li>
                              <li><a href="about-me-02.html">About me 02 <span class="label label-success">New</span> </a></li>
                              <li><a href="about-ceo.html">About ceo <span class="label label-success">New</span> </a></li>
                              <li><a href="about-team.html">About team <span class="label label-success">New</span> </a></li>
                            </ul>
                        </div>
                        <!--grid column 3-->
                        <div class="grid-col-3">
                            <ul>
                              <li><a href="about-our-mission.html">About our mission <span class="label label-success">New</span> </a></li>
                              <li><a href="service-01.html">service 01 </a></li>
                              <li><a href="service-02.html">service 02 </a></li>
                              <li><a href="service-03.html">service 03 </a></li>
                              <li><a href="team-01.html">team 01 </a></li>
                              <li><a href="team-02.html">team 02 </a></li>
                              <li><a href="team-03.html">team 03 <span class="label label-success">New</span> </a></li>
                              <li><a href="team-single.html">team single </a></li>
                              <li><a href="contact-01.html">contact 01 </a></li>
                              <li><a href="contact-02.html">contact 02 </a></li>
                            </ul>
                        </div>
                        <!--grid column 3-->
                        <div class="grid-col-3">
                            <ul>
                              <li><a href="contact-03.html">contact 03 </a></li>
                              <li class="active"><a href="faqs-01.html">faqs 01 </a></li>
                              <li><a href="faqs-02.html">faqs 02 </a></li>
                              <li><a href="faqs-03.html">faqs 03 <span class="label label-success">New</span> </a></li>
                              <li><a href="faqs-04.html">faqs 04  <span class="label label-success">New</span></a></li>
                              <li><a href="our-clients-01.html">our clients 01 </a></li>
                              <li><a href="our-clients-02.html">our clients 02 </a></li>
                              <li><a href="careers.html">careers </a></li>
                              <li><a href="process.html">process </a></li>
                              <li><a href="password-recovery.html">password recovery </a></li>
                            </ul>
                        </div>
                        <!--grid column 3-->
                        <div class="grid-col-3">
                            <ul>
                               <li><a href="maintenance-01.html">maintenance 01 </a></li>
                              <li><a href="maintenance-02.html">maintenance 02 </a></li>
                              <li><a href="page-left-sidebar.html">page left sidebar </a></li>
                              <li><a href="page-right-sidebar.html">page right sidebar </a></li>
                              <li><a href="page-two-sidebar.html">page two sidebar </a></li>
                              <li><a href="sitemap.html">sitemap </a></li>
                              <li><a href="terms-and-conditions.html">terms and conditions </a></li>
                              <li><a href="privacy-policy.html">privacy policy </a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </li>
            <li><a href="javascript:void(0)">blog <i class="fa fa-angle-down fa-indicator"></i></a>
                <!-- drop down multilevel  -->
                <ul class="drop-down-multilevel">
                    <li><a href="javascript:void(0)">blog classic <i class="ti-plus fa-indicator"></i> </a>

                        <!-- drop down second level -->
                        <ul class="drop-down-multilevel">
                           <li><a href="blog-classic-left-sidebar.html">left sidebar</a></li>
                           <li><a href="blog-classic-right-sidebar.html">right sidebar</a></li>
                           <li><a href="blog-classic-fullwidth.html">fullwidth</a></li>
                        </ul>
                    </li>
                    <li><a href="javascript:void(0)">grid <i class="ti-plus fa-indicator"></i> </a>
                        <!-- drop down second level -->
                        <ul class="drop-down-multilevel">
                            <li><a href="blog-grid-2-column.html"> 2 column </a> </li>
                            <li><a href="blog-grid-3-column.html"> 3 column </a> </li>
                            <li><a href="blog-grid-2-column-left-sidebar.html">left sidebar</a></li>
                            <li><a href="blog-grid-2-column-right-sidebar.html">right sidebar</a></li>
                        </ul>
                    </li>
                    <li><a href="javascript:void(0)">Masonry  <i class="ti-plus fa-indicator"></i> </a>
                      <!-- drop down second level -->
                        <ul class="drop-down-multilevel">
                            <li><a href="blog-masonry-2-columns.html"> 2 column </a> </li>
                            <li><a href="blog-masonry-3-columns.html"> 3 column </a> </li>
                            <li><a href="blog-masonry-2-columns-left-sidebar.html">left sidebar</a></li>
                           <li><a href="blog-masonry-2-columns-right-sidebar.html">right sidebar</a></li>
                        </ul>
                    </li>
                    <li><a href="#">timeline  <i class="ti-plus fa-indicator"></i></a>
                        <!-- drop down second level -->
                        <ul class="drop-down-multilevel">
                          <li><a href="blog-timeline.html">fullwidth</a></li>
                          <li><a href="blog-timeline-left-sidebar.html">left sidebar</a></li>
                          <li><a href="blog-timeline-right-sidebar.html">right sidebar</a></li>
                        </ul>
                    </li>
                    <li><a href="#">single post  <i class="ti-plus fa-indicator"></i></a>
                        <!-- drop down second level -->
                        <ul class="drop-down-multilevel">
                            <li><a href="blog-single-audio-post.html"> audio post  </a> </li>
                            <li><a href="blog-single-grid-post.html"> grid post  </a> </li>
                            <li><a href="blog-single-HTML5-video-post.html"> HTML5 video post  </a> </li>
                            <li><a href="blog-single-image-post.html"> image post  </a> </li>
                            <li><a href="blog-single-slider-post.html"> slider post  </a> </li>
                            <li><a href="blog-single-soundcloud.html"> soundcloud  </a> </li>
                            <li><a href="blog-single-vimeo-post.html"> vimeo post  </a> </li>
                            <li><a href="blog-single-without-Image-post.html"> without Image post  </a> </li>
                            <li><a href="blog-single-youtube-post.html"> youtube post  </a> </li>
                        </ul>
                    </li>
                </ul>
            </li>
            <li><a href="javascript:void(0)">Portfolio<i class="fa fa-angle-down fa-indicator"></i></a>
                <!-- drop down multilevel  -->
                <ul class="drop-down-multilevel left-side">

                    <li><a href="#">portfolio classic <i class="ti-plus fa-indicator"></i></a>
                      <!-- drop down second level -->
                        <ul class="drop-down-multilevel left-side">
                            <li><a href="javascript:void(0)"> 1 column  <i class="ti-plus fa-indicator"></i></a>
                                <!-- drop down third level -->
                                <ul class="drop-down-multilevel left-side">
                                    <li><a href="portfolio-classic-1-column-default.html">default</a></li>
                                    <li><a href="portfolio-classic-1-columns-left-sidebar.html">left sidebar</a></li>
                                    <li><a href="portfolio-classic-1-columns-right-sidebar.html">right sidebar</a></li>
                                </ul>
                            </li>
                            <li><a href="javascript:void(0)"> 2 column  <i class="ti-plus fa-indicator"></i></a>
                                <!-- drop down third level -->
                                <ul class="drop-down-multilevel left-side">
                                    <li><a href="portfolio-classic-2-columns-left-sidebar.html">left sidebar</a></li>
                                    <li><a href="portfolio-classic-2-columns-right-sidebar.html">right sidebar</a></li>
                                    <li><a href="portfolio-classic-2-columns-fullwidth.html">fullwidth</a></li>
                                </ul>
                            </li>
                            <li><a href="javascript:void(0)"> 3 column  <i class="ti-plus fa-indicator"></i></a>
                                <!-- drop down third level -->
                                <ul class="drop-down-multilevel left-side">
                                    <li><a href="portfolio-classic-3-columns-left-sidebar.html">left sidebar</a></li>
                                    <li><a href="portfolio-classic-3-columns-right-sidebar.html">right sidebar</a></li>
                                    <li><a href="portfolio-classic-3-columns-fullwidth.html">fullwidth</a></li>
                                </ul>
                            </li>
                            <li><a href="javascript:void(0)"> 4 column <i class="ti-plus fa-indicator"></i></a>
                                <!-- drop down third level -->
                                <ul class="drop-down-multilevel left-side">
                                    <li><a href="portfolio-classic-4-columns-left-sidebar.html">left sidebar</a></li>
                                    <li><a href="portfolio-classic-4-columns-right-sidebar.html">right sidebar</a></li>
                                    <li><a href="portfolio-classic-4-columns-fullwidth.html">fullwidth</a></li>
                                </ul>
                            </li>
                        </ul>
                    </li>
                    <li><a href="javascript:void(0)">portfolio Masonry <i class="ti-plus fa-indicator"></i></a>
                      <!-- drop down second level -->
                        <ul class="drop-down-multilevel left-side">
                            <li><a href="portfolio-masonry-2-columns.html"> 2 column </a> </li>
                            <li><a href="portfolio-masonry-3-columns.html"> 3 column </a> </li>
                            <li><a href="portfolio-masonry-4-columns.html"> 4 column </a> </li>
                            <li><a href="portfolio-masonry-full-screen.html"> full screen </a> </li>
                        </ul>
                    </li>
                    <li><a href="#">portfolio grid <i class="ti-plus fa-indicator"></i></a>
                      <ul class="drop-down-multilevel left-side">
                            <li><a href="javascript:void(0)"> grid <i class="ti-plus fa-indicator"></i></a>
                               <!-- drop down third level -->
                                <ul class="drop-down-multilevel left-side">
                                    <li><a href="portfolio-grid-2-columns.html">2 column</a></li>
                                    <li><a href="portfolio-grid-3-columns.html">3 column</a></li>
                                    <li><a href="portfolio-grid-4-columns.html">4 column</a></li>
                                </ul>
                              </li>
                            <li><a href="javascript:void(0)"> grid full screen <i class="ti-plus fa-indicator"></i></a>
                               <!-- drop down third level -->
                                <ul class="drop-down-multilevel left-side">
                                    <li><a href="portfolio-grid-full-screen-2-columns.html">2 column</a></li>
                                    <li><a href="portfolio-grid-full-screen-3-columns.html">3 column</a></li>
                                    <li><a href="portfolio-grid-full-screen-4-columns.html">4 column</a></li>
                                    <li><a href="portfolio-grid-full-screen-5-columns.html">5 column</a></li>
                                </ul>
                            </li>
                       </ul>
                    </li>
                    <li><a href="#">portfolio about <i class="ti-plus fa-indicator"></i></a>
                      <!-- drop down second level -->
                        <ul class="drop-down-multilevel left-side">
                            <li><a href="portfolio-04-about.html"> portfolio 04 about </a> </li>
                            <li><a href="portfolio-05-about-dark.html"> portfolio 05 about dark </a> </li>
                         </ul>
                    </li>
                    <li><a href="#">portfolio single <i class="ti-plus fa-indicator"></i></a>
                      <!-- drop down second level -->
                        <ul class="drop-down-multilevel left-side">
                            <li><a href="portfolio-single-01.html"> single 01 </a> </li>
                            <li><a href="portfolio-single-02.html"> single 02 </a> </li>
                            <li><a href="portfolio-04-single.html"> portfolio 04 single </a> </li>
                            <li><a href="portfolio-05-single-dark.html"> portfolio 05 single dark </a> </li>
                         </ul>
                    </li>
                </ul>
            </li>
            <li><a href="javascript:void(0)">Shop <i class="fa fa-angle-down fa-indicator"></i></a>
            <!-- drop down multilevel  -->
              <div class="drop-down grid-col-5 offset-4">
              <!--grid row-->
               <div class="grid-row">
                 <!--grid column 3-->
                  <div class="grid-col-6">
                   <ul>
                     <li><a href="shop-home-01.html">shop Fashion </a></li>
                     <li><a href="shop-home-02.html">Shop Trendy</a></li>
                     <li><a href="shop-home-03.html">Shop LookBook</a></li>
                     <li><a href="shop-home-04.html">Shop Modern <span class="label label-success">New</span> </a></li>
                     <li><a href="shop-home-05.html">Shop Creative <span class="label label-success">New</span> </a></li>
                     <li><a href="shop-home-06.html">Shop Minimal <span class="label label-success">New</span> </a></li>
                     <li><a href="shop-home-07.html">Shop Classic <span class="label label-success">New</span> </a></li>
                     <li><a href="shop-home-08.html">Shop simple <span class="label label-success">New</span> </a></li>
                   </ul>
                  </div>
                  <div class="grid-col-6">
                   <ul>
                     <li><a href="shop-grid.html">shop grid</a></li>
                     <li><a href="shop-listing.html">shop listing</a></li>
                     <li><a href="shop-single.html">Shop single</a></li>
                     <li><a href="shop-single-02.html">Shop single 02 <span class="label label-success">New</span> </a></li>
                     <li><a href="shop-checkout.html">Shop checkout <span class="label label-success">New</span> </a></li>
                     <li><a href="shop-shopping-cart.html">Shop shopping cart <span class="label label-success">New</span> </a></li>
                     <li><a href="shop-wishlist.html">Shop wishlist <span class="label label-success">New</span> </a></li>
                   </ul>
                  </div>
                 </div>
                </div>
             </li>
            <li><a href="javascript:void(0)"> Shortcodes <i class="fa fa-angle-down fa-indicator"></i></a>
              <!-- drop down full width -->
                <div class="drop-down grid-col-12">
                    <!--grid row-->
                    <div class="grid-row">
                        <!--grid column 3-->
                        <div class="grid-col-3">
                            <ul>
                              <li><a href="elements-accordions.html"><i class="fa fa-list-ul"></i> Accordions </a></li>
                              <li><a href="elements-action-box.html"><i class="fa fa-mouse-pointer"></i> action box </a></li>
                              <li><a href="elements-alerts-and-callouts.html"><i class="fa fa-exclamation-triangle"></i> alerts and callouts </a></li>
                              <li><a href="elements-animations.html"><i class="fa fa-magic"></i> animations </a></li>
                              <li><a href="elements-blockquotes.html"><i class="fa fa-quote-right"></i> blockquotes </a></li>
                              <li><a href="elements-buttons.html"><i class="fa fa-link"></i> buttons </a></li>
                              <li><a href="elements-carousel-slider.html"><i class="fa fa-exchange"></i> carousel slider </a></li>
                              <li><a href="elements-clients.html"><i class="fa fa-user"></i> clients </a></li>
                              <li><a href="elements-columns.html"><i class="fa fa-columns"></i> columns </a></li>
                              <li><a href="elements-content-box.html"><i class="fa fa-file-text-o"></i> content box </a></li>
                              <li><a href="elements-countdown-timer.html"><i class="fa fa-clock-o"></i> countdown timer </a></li>
                            </ul>
                        </div>
                        <!--grid column 3-->
                        <div class="grid-col-3">
                            <ul>
                              <li><a href="elements-counter.html"><i class="fa fa-sort-numeric-asc"></i> counter </a></li>
                              <li><a href="elements-data-table.html"><i class="fa fa-table"></i> data table </a></li>
                              <li><a href="elements-datatables.html"><i class="fa fa-database"></i> datatables </a></li>
                              <li><a href="elements-datepicker.html"><i class="fa fa-calendar"></i> datepicker </a></li>
                              <li><a href="elements-dropcap-highlight.html"><i class="fa fa-lightbulb-o"></i> dropcap highlight </a></li>
                              <li><a href="elements-feature-box.html"><i class="fa fa-square-o"></i> feature box </a></li>
                              <li><a href="elements-form.html"><i class="fa fa-at"></i> form </a></li>
                              <li><a href="elements-gallery.html"><i class="fa fa-th"></i> gallery </a></li>
                              <li><a href="elements-headings.html"><i class="fa fa-font"></i> headings </a></li>
                              <li><a href="elements-labels.html"><i class="fa fa-tag"></i> labels </a></li>
                              <li><a href="elements-lightbox.html"><i class="fa fa-arrows-alt"></i> lightbox </a></li>
                            </ul>
                        </div>
                        <!--grid column 3-->
                        <div class="grid-col-3">
                            <ul>
                              <li><a href="elements-lists-panels.html"><i class="fa fa-list-ol"></i> lists panels </a></li>
                              <li><a href="elements-lists-style.html"><i class="fa fa-list-ul"></i> lists style </a></li>
                              <li><a href="elements-maps.html"><i class="fa fa-map-marker"></i> maps </a></li>
                              <li><a href="elements-modal-popovers.html"><i class="fa fa-file-image-o"></i> modal popovers </a></li>
                              <li><a href="elements-navigation.html"><i class="fa fa-bars"></i> navigation </a></li>
                              <li><a href="elements-newsletter.html"><i class="fa fa-envelope-o"></i> newsletter </a></li>
                              <li><a href="elements-pagination.html"><i class="fa fa-ellipsis-h"></i> pagination </a></li>
                              <li><a href="elements-pie-chart.html"><i class="fa fa-pie-chart"></i> pie chart </a></li>
                              <li><a href="elements-post-style.html"><i class="fa fa-file-text-o"></i> post style </a></li>
                              <li><a href="elements-pricing-tables.html"><i class="fa fa-table"></i> pricing tables </a></li>
                              <li><a href="elements-process-steps.html"><i class="fa fa-step-forward"></i> process steps </a></li>

                            </ul>
                        </div>
                        <!--grid column 3-->
                        <div class="grid-col-3">
                            <ul>
                              <li><a href="elements-responsive-utilities.html"><i class="fa fa-mobile"></i> responsive utilities </a></li>
                              <li><a href="elements-sections.html"><i class="fa fa-server"></i> sections </a></li>
                              <li><a href="elements-select.html"><i class="fa fa-hand-o-up"></i> select </a></li>
                              <li><a href="elements-separators.html"><i class="fa fa-minus"></i> separators </a></li>
                              <li><a href="elements-skills.html"><i class="fa fa-align-left"></i> skills </a></li>
                              <li><a href="elements-social-icon.html"><i class="fa fa-share-alt"></i> social icon </a></li>
                              <li><a href="elements-tabs.html"><i class="fa fa-tasks"></i> tabs </a></li>
                              <li><a href="elements-team.html"><i class="fa fa-users"></i> team </a></li>
                              <li><a href="elements-testimonials.html"><i class="fa fa-comments-o"></i> testimonials </a></li>
                              <li><a href="elements-typography.html"><i class="fa fa-font"></i> typography </a></li>
                              <li><a href="elements-video-audio.html"><i class="fa fa-video-camera"></i> video audio </a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </li>
        </ul>
        <div class="search-cart">
          <div class="search">
            <a class="search-btn not_click" href="javascript:void(0);"></a>
              <div class="search-box not-click">
                 <input type="text" class="not-click form-control" placeholder="Search" value="" name="s">
               <i class="fa fa-search"></i>
           </div>
          </div>
          <div class="shpping-cart">
           <a class="cart-btn" href="#"> <i class="fa fa-shopping-cart icon"></i> <strong class="item">2</strong></a>
            <div class="cart">
              <div class="cart-title">
                 <h6 class="uppercase mb-0">Shopping cart</h6>
              </div>
              <div class="cart-item">
                <div class="cart-image">
                  <img class="img-responsive" src="images/shop/01.jpg" alt="">
                </div>
                <div class="cart-name clearfix">
                  <a href="#">Product name <strong>x2</strong> </a>
                  <div class="cart-price">
                    <del>$24.99</del> <ins>$12.49</ins>
                 </div>
                </div>
                <div class="cart-close">
                    <a href="#"> <i class="fa fa-times-circle"></i> </a>
                 </div>
              </div>
              <div class="cart-item">
                <div class="cart-image">
                  <img class="img-responsive" src="images/shop/01.jpg" alt="">
                </div>
                <div class="cart-name clearfix">
                  <a href="#">Product name <strong>x2</strong></a>
                  <div class="cart-price">
                    <del>$24.99</del> <ins>$12.49</ins>
                 </div>
                </div>
                 <div class="cart-close">
                    <a href="#"> <i class="fa fa-times-circle"></i> </a>
                 </div>
              </div>
              <div class="cart-total">
                <h6 class="mb-15"> Total: $104.00</h6>
                <a class="button" href="#">View Cart</a>
                <a class="button black" href="#">Checkout</a>
              </div>
            </div>
          </div>
        </div>
        </div>
       </div>
      </div>
     </div>
    </section>
   </nav>
  <!-- menu end -->
 </div>
</header>

<!--=================================
 header -->


<!--=================================
page-title-->

<section class="page-title bg-overlay-black-60 parallax" data-jarallax='{"speed": 0.6}' style="background-image: url(images/bg/02.jpg);">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
      <div class="page-title-name">
          <h1>Faqs 01</h1>
          <p>We know the secret of your success</p>
        </div>
          <ul class="page-breadcrumb">
            <li><a href="#"><i class="fa fa-home"></i> Home</a> <i class="fa fa-angle-double-right"></i></li>
            <li><a href="#">page</a> <i class="fa fa-angle-double-right"></i></li>
            <li><span>Faqs 01</span> </li>
       </ul>
     </div>
     </div>
  </div>
</section>

<!--=================================
page-title -->


<!--=================================
 faq-->

<section class="faq white-bg page-section-ptb">
  <div class="container">
    <div class="row">
       <div class="col-lg-8 col-md-8 col-md-offset-2">

        <div class="section-title text-center">
            <h6>Have a question?</h6>
            <h2 class="title-effect">Frequently Asked Questions</h2>
            <p>why the sky's the limit when using Webster.</p>
          </div>
      </div>
    </div>


     <div class="row">
       <div class="col-lg-12 col-md-12">
         <div  class="tab round shadow">

      <ul class="nav nav-tabs" id="myTab">
         <li class="active"><a href="#tab1" data-toggle="tab" aria-expanded="true">  Research</a></li>
         <li class=""><a href="#tab2" data-toggle="tab" aria-expanded="false"> Design</a></li>
         <li class=""><a href="#tab3" data-toggle="tab" aria-expanded="false"> Develop</a></li>
         <li class=""><a href="#tab4" data-toggle="tab" aria-expanded="false"> Result</a></li>
         <li class=""><a href="#tab5" data-toggle="tab" aria-expanded="false"> CSS3</a></li>
         <li class=""><a href="#tab6" data-toggle="tab" aria-expanded="false"> HTML5</a></li>
         <li class=""><a href="#tab7" data-toggle="tab" aria-expanded="false"> jquery</a></li>
        </ul>

        <div class="tab-content">
            <div class="tab-pane fade active in" id="tab1">

           <!-- <div id="tab1" class="tabcontent">  -->
              <div class="accordion border mb-30">
                <div class="acd-group acd-active">
                <a href="#" class="acd-heading acd-active">01. Tincidunt auctor a ornare odio?</a>
                  <div class="acd-des">
                      <p>Amet of Lorem Ipsum lorem ipsum dolor sit. Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit. Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat </p>
                      <ul class="list list-mark mt-20">
                      <li>Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum</li>
                      <li>Auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. </li>
                      <li>Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit.</li>
                      <li>Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat consequat auctor eu in elit Class.</li>
                      </ul>
                  </div>
              </div>
              <div class="acd-group">
                <a href="#" class="acd-heading">02. Consequat auctor eu in elit Class?</a>
                    <div class="acd-des">
                    <p>Amet of Lorem Ipsum lorem ipsum dolor sit. Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit. Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat </p>
                      <ul class="list list-mark mt-20">
                        <li>Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum</li>
                        <li>Auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. </li>
                        <li>Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit.</li>
                        <li>Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat consequat auctor eu in elit Class.</li>
                      </ul>
                </div>
              </div>
              <div class="acd-group">
              <a href="#" class="acd-heading">03. Vitae erat consequat auctor eu in elit?</a>
                <div class="acd-des">
                  <p>Amet of Lorem Ipsum lorem ipsum dolor sit. Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit. Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat </p>
                  <ul class="list list-mark mt-20">
                  <li>Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum</li>
                  <li>Auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. </li>
                  <li>Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit.</li>
                  <li>Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat consequat auctor eu in elit Class.</li>
                </ul>
                </div>
              </div>
              <div class="acd-group">
                  <a href="#" class="acd-heading">04. Morbi accumsan ipsum velit?</a>
                  <div class="acd-des">
                    <p>Amet of Lorem Ipsum lorem ipsum dolor sit. Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit. Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat </p>
                    <ul class="list list-mark mt-20">
                    <li>Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum</li>
                    <li>Auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. </li>
                    <li>Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit.</li>
                    <li>Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat consequat auctor eu in elit Class.</li>
                  </ul>
                  </div>
              </div>
              </div>
               </div>
               <div class="tab-pane fade" id="tab2">
              <div class="accordion border mb-30">
              <div class="acd-group acd-active">
              <a href="#" class="acd-heading acd-active">01. Nam nec tellus a odio tincidunt?</a>
              <div class="acd-des">
                  <p>Amet of Lorem Ipsum lorem ipsum dolor sit. Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit. Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat </p>
                      <ul class="list list-mark mt-20">
                      <li>Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum</li>
                      <li>Auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. </li>
                      <li>Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit.</li>
                      <li>Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat consequat auctor eu in elit Class.</li>
                      </ul>
                  </div>
              </div>
              <div class="acd-group">
              <a href="#" class="acd-heading">02. Nibh vel velit auctor alique?</a>
              <div class="acd-des">
                  <p>Amet of Lorem Ipsum lorem ipsum dolor sit. Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit. Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat </p>
                      <ul class="list list-mark mt-20">
                      <li>Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum</li>
                      <li>Auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. </li>
                      <li>Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit.</li>
                      <li>Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat consequat auctor eu in elit Class.</li>
                      </ul>
                  </div>
              </div>
              <div class="acd-group">
              <a href="#" class="acd-heading">03. Proin gravida nibh vel velit auctor? </a>
              <div class="acd-des">
                  <p>Amet of Lorem Ipsum lorem ipsum dolor sit. Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit. Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat </p>
                      <ul class="list list-mark mt-20">
                      <li>Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum</li>
                      <li>Auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. </li>
                      <li>Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit.</li>
                      <li>Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat consequat auctor eu in elit Class.</li>
                      </ul>
                  </div>
              </div>
              <div class="acd-group">
              <a href="#" class="acd-heading">04. Amet mauris morbi accumsan ipsum?</a>
                <div class="acd-des">
                    <p>Amet of Lorem Ipsum lorem ipsum dolor sit. Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit. Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat </p>
                        <ul class="list list-mark mt-20">
                        <li>Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum</li>
                        <li>Auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. </li>
                        <li>Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit.</li>
                        <li>Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat consequat auctor eu in elit Class.</li>
                        </ul>
                    </div>
                </div>
              </div>
             </div>
             <div class="tab-pane fade" id="tab3">
              <div class="accordion border mb-30">
                <div class="acd-group acd-active">
                  <a href="#" class="acd-heading acd-active">01. Proin gravida nibh vel velit?</a>
                  <div class="acd-des">
                  <p>Amet of Lorem Ipsum lorem ipsum dolor sit. Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit. Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat </p>
                    <ul class="list list-mark mt-20">
                      <li>Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum</li>
                      <li>Auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. </li>
                      <li>Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit.</li>
                      <li>Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat consequat auctor eu in elit Class.</li>
                    </ul>
                </div>
              </div>
              <div class="acd-group">
              <a href="#" class="acd-heading">02. Aenean sollicitudin lorem? </a>
                  <div class="acd-des">
                  <p>Amet of Lorem Ipsum lorem ipsum dolor sit. Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit. Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat </p>
                    <ul class="list list-mark mt-20">
                    <li>Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum</li>
                    <li>Auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. </li>
                    <li>Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit.</li>
                    <li>Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat consequat auctor eu in elit Class.</li>
                  </ul>
                </div>
              </div>
              <div class="acd-group">
              <a href="#" class="acd-heading">03. lorem quis bibendum auctor?</a>
              <div class="acd-des">
              <p>Amet of Lorem Ipsum lorem ipsum dolor sit. Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit. Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat </p>
              <ul class="list list-mark mt-20">
              <li>Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum</li>
              <li>Auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. </li>
              <li>Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit.</li>
              <li>Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat consequat auctor eu in elit Class.</li>
              </ul>
              </div>
              </div>
              <div class="acd-group">
              <a href="#" class="acd-heading">04. Nam nec tellus a odio tincidunt?</a>
              <div class="acd-des">
              <p>Amet of Lorem Ipsum lorem ipsum dolor sit. Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit. Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat </p>
              <ul class="list list-mark mt-20">
              <li>Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum</li>
              <li>Auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. </li>
              <li>Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit.</li>
              <li>Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat consequat auctor eu in elit Class.</li>
              </ul>
              </div>
              </div>
              </div>
                        </div>
                        <div class="tab-pane fade" id="tab4">
              <div class="accordion border mb-30">
              <div class="acd-group acd-active">
              <a href="#" class="acd-heading acd-active">01. Tincidunt auctor a ornare odio?</a>
              <div class="acd-des">
              <p>Amet of Lorem Ipsum lorem ipsum dolor sit. Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit. Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat </p>
              <ul class="list list-mark mt-20">
              <li>Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum</li>
              <li>Auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. </li>
              <li>Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit.</li>
              <li>Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat consequat auctor eu in elit Class.</li>
              </ul>
              </div>
              </div>
              <div class="acd-group">
              <a href="#" class="acd-heading">02. Sed non  mauris vitae erat?</a>
              <div class="acd-des">
              <p>Amet of Lorem Ipsum lorem ipsum dolor sit. Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit. Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat </p>
              <ul class="list list-mark mt-20">
              <li>Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum</li>
              <li>Auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. </li>
              <li>Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit.</li>
              <li>Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat consequat auctor eu in elit Class.</li>
              </ul>
              </div>
              </div>
              <div class="acd-group">
              <a href="#" class="acd-heading">03. Nam nec tellus a odio tincidunt auctor?</a>
              <div class="acd-des">
              <p>Amet of Lorem Ipsum lorem ipsum dolor sit. Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit. Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat </p>
              <ul class="list list-mark mt-20">
              <li>Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum</li>
              <li>Auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. </li>
              <li>Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit.</li>
              <li>Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat consequat auctor eu in elit Class.</li>
              </ul>
              </div>
              </div>
              <div class="acd-group">
              <a href="#" class="acd-heading">04. Proin gravida nibh vel velit auctor?</a>
              <div class="acd-des">
              <p>Amet of Lorem Ipsum lorem ipsum dolor sit. Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit. Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat </p>
              <ul class="list list-mark mt-20">
              <li>Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum</li>
              <li>Auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. </li>
              <li>Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit.</li>
              <li>Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat consequat auctor eu in elit Class.</li>
              </ul>
              </div>
              </div>
              </div>
                        </div>
                        <div class="tab-pane fade" id="tab5">
              <div class="accordion border mb-30">
              <div class="acd-group acd-active">
              <a href="#" class="acd-heading acd-active">Nam nec tellus a odio tincidunt?</a>
              <div class="acd-des">
              <p>Amet of Lorem Ipsum lorem ipsum dolor sit. Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit. Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat </p>
              <ul class="list list-mark mt-20">
              <li>Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum</li>
              <li>Auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. </li>
              <li>Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit.</li>
              <li>Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat consequat auctor eu in elit Class.</li>
              </ul>
              </div>
              </div>
              <div class="acd-group">
              <a href="#" class="acd-heading">02. lorem quis bibendum auctor?</a>
              <div class="acd-des">
              <p>Amet of Lorem Ipsum lorem ipsum dolor sit. Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit. Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat </p>
              <ul class="list list-mark mt-20">
              <li>Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum</li>
              <li>Auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. </li>
              <li>Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit.</li>
              <li>Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat consequat auctor eu in elit Class.</li>
              </ul>
              </div>
              </div>
              <div class="acd-group">
              <a href="#" class="acd-heading">03. Enean sollicitudin, lorem quis?</a>
              <div class="acd-des">
              <p>Amet of Lorem Ipsum lorem ipsum dolor sit. Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit. Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat </p>
              <ul class="list list-mark mt-20">
              <li>Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum</li>
              <li>Auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. </li>
              <li>Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit.</li>
              <li>Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat consequat auctor eu in elit Class.</li>
              </ul>
              </div>
              </div>
              <div class="acd-group">
              <a href="#" class="acd-heading">04. Nec sagittis sem nibh id elit?</a>
              <div class="acd-des">
              <p>Amet of Lorem Ipsum lorem ipsum dolor sit. Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit. Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat </p>
              <ul class="list list-mark mt-20">
              <li>Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum</li>
              <li>Auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. </li>
              <li>Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit.</li>
              <li>Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat consequat auctor eu in elit Class.</li>
              </ul>
              </div>
              </div>
              </div>
                        </div>
                        <div class="tab-pane fade" id="tab6">
              <div class="accordion border mb-30">
              <div class="acd-group acd-active">
              <a href="#" class="acd-heading acd-active">01. Nam nec tellus a odio tincidunt?</a>
              <div class="acd-des">
              <p>Amet of Lorem Ipsum lorem ipsum dolor sit. Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit. Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat </p>
              <ul class="list list-mark mt-20">
              <li>Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum</li>
              <li>Auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. </li>
              <li>Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit.</li>
              <li>Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat consequat auctor eu in elit Class.</li>
              </ul>
              </div>
              </div>
              <div class="acd-group">
              <a href="#" class="acd-heading">02. Proin gravida nibh vel velit auctor?</a>
              <div class="acd-des">
              <p>Amet of Lorem Ipsum lorem ipsum dolor sit. Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit. Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat </p>
              <ul class="list list-mark mt-20">
              <li>Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum</li>
              <li>Auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. </li>
              <li>Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit.</li>
              <li>Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat consequat auctor eu in elit Class.</li>
              </ul>
              </div>
              </div>
              <div class="acd-group">
              <a href="#" class="acd-heading">03. Aenean sollicitudin, lorem quis?</a>
              <div class="acd-des">
              <p>Amet of Lorem Ipsum lorem ipsum dolor sit. Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit. Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat </p>
              <ul class="list list-mark mt-20">
              <li>Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum</li>
              <li>Auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. </li>
              <li>Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit.</li>
              <li>Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat consequat auctor eu in elit Class.</li>
              </ul>
              </div>
              </div>
              <div class="acd-group">
              <a href="#" class="acd-heading">04. Nibh vulputate cursus a sit amet?</a>
              <div class="acd-des">
              <p>Amet of Lorem Ipsum lorem ipsum dolor sit. Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit. Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat </p>
              <ul class="list list-mark mt-20">
              <li>Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum</li>
              <li>Auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. </li>
              <li>Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit.</li>
              <li>Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat consequat auctor eu in elit Class.</li>
              </ul>
              </div>
              </div>
              </div>
                        </div>
                        <div class="tab-pane fade" id="tab7">
              <div class="accordion border mb-30">
              <div class="acd-group acd-active">
              <a href="#" class="acd-heading acd-active">01. Mauris vitae erat consequat auctor?</a>
              <div class="acd-des">
              <p>Amet of Lorem Ipsum lorem ipsum dolor sit. Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit. Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat </p>
              <ul class="list list-mark mt-20">
              <li>Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum</li>
              <li>Auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. </li>
              <li>Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit.</li>
              <li>Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat consequat auctor eu in elit Class.</li>
              </ul>
              </div>
              </div>
              <div class="acd-group">
              <a href="#" class="acd-heading">02. Vel velit auctor aliquet?</a>
              <div class="acd-des">
              <p>Amet of Lorem Ipsum lorem ipsum dolor sit. Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit. Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat </p>
              <ul class="list list-mark mt-20">
              <li>Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum</li>
              <li>Auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. </li>
              <li>Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit.</li>
              <li>Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat consequat auctor eu in elit Class.</li>
              </ul>
              </div>
              </div>
              <div class="acd-group">
              <a href="#" class="acd-heading">03. Nam nec tellus a odio tincidunt?</a>
              <div class="acd-des">
              <p>Amet of Lorem Ipsum lorem ipsum dolor sit. Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit. Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat </p>
              <ul class="list list-mark mt-20">
              <li>Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum</li>
              <li>Auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. </li>
              <li>Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit.</li>
              <li>Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat consequat auctor eu in elit Class.</li>
              </ul>
              </div>
              </div>
              <div class="acd-group">
              <a href="#" class="acd-heading">04. Morbi accumsan ipsum velit?</a>
              <div class="acd-des">
              <p>Amet of Lorem Ipsum lorem ipsum dolor sit. Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit. Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat </p>
              <ul class="list list-mark mt-20">
              <li>Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum</li>
              <li>Auctor, nisi elit consequat ipsum, nec sagittis sem nibh id elit. </li>
              <li>Duis sed odio sit amet nibh vulputate cursus a sit amet mauris. Morbi accumsan ipsum velit.</li>
              <li>Nam nec tellus a odio tincidunt auctor a ornare odio. Sed non  mauris vitae erat consequat auctor eu in elit Class.</li>
              </ul>
              </div>
              </div>
              </div>
          </div>
        </div>
       </div>
       </div>
    </div>
    <div class="row">
        <div class="col-lg-12 text-center mt-40">
           <h6> If you do not find the answer to your question listed within our FAQ's, you can always contact us directly at <a class="theme-color" href="#"> letstalk@webster.com</a> </h6>
        </div>
     </div>
  </div>
</section>

<!--=================================
 faq-->

<!--=================================
action box- -->

<section class="action-box theme-bg full-width">
  <div class="container">
    <div class="row">
     <div class="col-lg-12 col-md-12">
        <h3><strong> Webster: </strong> The most powerful template ever on the market</h3>
        <p>Create tailor-cut websites with the exclusive multi-purpose responsive template along with powerful features.</p>
        <a class="button border white" href="#">
          <span>Purchase Now</span>
          <i class="fa fa-download"></i>
       </a>
    </div>
  </div>
 </div>
</section>

<!--=================================
action box- -->

<!--=================================
 footer -->

<footer class="footer page-section-pt black-bg">
 <div class="container">
  <div class="row">
      <div class="col-lg-2 col-md-2 col-sm-6 xs-mb-30">
      <div class="footer-useful-link footer-hedding">
        <h6 class="text-white mb-30 mt-10 text-uppercase">Navigation</h6>
        <ul>
          <li><a href="#">Home</a></li>
          <li><a href="#">About Us</a></li>
          <li><a href="#">Service</a></li>
          <li><a href="#">Team</a></li>
          <li><a href="#">Contact Us</a></li>
        </ul>
      </div>
    </div>
    <div class="col-lg-2 col-md-2 col-sm-6 xs-mb-30">
      <div class="footer-useful-link footer-hedding">
        <h6 class="text-white mb-30 mt-10 text-uppercase">Useful Link</h6>
        <ul>
          <li><a href="#">Create Account</a></li>
          <li><a href="#">Company Philosophy</a></li>
          <li><a href="#">Corporate Culture</a></li>
          <li><a href="#">Portfolio</a></li>
          <li><a href="#">Client Management</a></li>
        </ul>
      </div>
    </div>
    <div class="col-lg-4 col-md-4 col-sm-6 xs-mb-30">
    <h6 class="text-white mb-30 mt-10 text-uppercase">Contact Us</h6>
    <ul class="addresss-info">
        <li><i class="fa fa-map-marker"></i> <p>Address: 17504 Carlton Cuevas Rd, Gulfport, MS, 39503</p> </li>
        <li><i class="fa fa-phone"></i> <a href="tel:7042791249"> <span>+(704) 279-1249 </span> </a> </li>
        <li><i class="fa fa-envelope-o"></i>Email: letstalk@webster.com</li>
      </ul>
    </div>
<div class="col-lg-4 col-md-4 col-sm-6">
      <h6 class="text-white mb-30 mt-10 text-uppercase">Subscribe to Our Newsletter</h6>
        <p>Sign Up to our Newsletter to get the latest news and offers.</p>
         <div class="footer-Newsletter">
          <div id="mc_embed_signup_scroll">
            <form action="php/mailchimp-action.php" method="POST" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="validate">
             <div id="msg"> </div>
              <div id="mc_embed_signup_scroll_2">
                <input id="mce-EMAIL" class="form-control" type="text" placeholder="Email address" name="email1" value="">
              </div>
              <div id="mce-responses" class="clear">
                <div class="response" id="mce-error-response" style="display:none"></div>
                <div class="response" id="mce-success-response" style="display:none"></div>
                </div>    <!-- real people should not fill this in and expect good things - do not remove this or risk form bot signups-->
                <div style="position: absolute; left: -5000px;" aria-hidden="true">
                    <input type="text" name="b_b7ef45306f8b17781aa5ae58a_6b09f39a55" tabindex="-1" value="">
                </div>
                <div class="clear">
                  <button type="submit" name="submitbtn" id="mc-embedded-subscribe" class="button border mt-20 form-button">  Get notified </button>
                </div>
              </form>
            </div>
            </div>
         </div>
   </div>
     <div class="footer-widget mt-20">
    <div class="row">
      <div class="col-lg-6 col-md-6 col-sm-6 xs-mb-20">
      <p class="mt-15">&copy;Copyright <span id="copyright"> <script>document.getElementById('copyright').appendChild(document.createTextNode(new Date().getFullYear()))</script></span> <a href="#"> Webster </a> All Rights Reserved</p>
      </div>
      <div class="col-lg-6 col-md-6 col-sm-6 text-right xs-text-left">
        <div class="footer-widget-social">
         <ul>
          <li><a href="#"><i class="fa fa-facebook"></i></a></li>
          <li><a href="#"><i class="fa fa-twitter"></i></a></li>
          <li><a href="#"><i class="fa fa-dribbble"></i> </a></li>
          <li><a href="#"><i class="fa fa-linkedin"></i> </a></li>
         </ul>
       </div>
      </div>
    </div>
  </div>
  </div>
</footer>

<!--=================================
 footer -->

</div>



<div id="back-to-top"><a class="top arrow" href="#top"><i class="fa fa-angle-up"></i> <span>TOP</span></a></div>

<!--=================================
 jquery -->

<!-- jquery -->
<script type="text/javascript" src="js/jquery-1.12.4.min.js"></script>

<!-- plugins-jquery -->
<script type="text/javascript" src="js/plugins-jquery.js"></script>

<!-- plugin_path -->
<script type="text/javascript">var plugin_path = 'js/';</script>


<!-- custom -->
<script type="text/javascript" src="js/custom.js"></script>

</body>
</html>
